.pulse_framework_section {
    margin: 150px 0;
}

.pulse_framework_section .title-wth-text {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 80px;
}

.pulse_framework_section .title-wth-text .title {
    width: 47%;
}

.pulse_framework_section .title-wth-text .text {
    width: 38.334%;
    text-align: right;
}

.pulse_framework_section .title-wth-text .text p {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

.pulse_framework_section .title-wth-text .title h2 {
    color: #000;
    font-size: 100px;
    font-weight: 400;
    line-height: 95px;
    letter-spacing: -3.5px;
    text-transform: capitalize;
}

.pulse_framework_section .title-wth-text .title h2 span,
.pulse_framework_section .title-wth-text .title h2 strong {
    font-weight: 700;
    display: inline-block;
}

.pulse_framework_section .pluse-col {
    width: 33.33%;
    padding: 0 7.5px;
    margin-bottom: 20px;
}

.pulse_framework_section .column-row {
    margin: 0 -7.5px -20px -7.5px;
    justify-content: center;
}

.pulse_framework_section .pluse-box {
    border-radius: 30px;
    border: 1px solid rgba(17, 17, 17, 0.15);
    background: #FFF;
    text-align: center;
    padding: 60px 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 44px;
}

.pulse_framework_section .pluse-box h3 {
    color: #000;
    font-size: 44px;
    font-weight: 600;
    letter-spacing: -1.5px;
    text-transform: capitalize;
    line-height: normal;
    margin-bottom: 0;
}

.pulse_framework_section .pluse-box p {
    color: rgba(0, 0, 0, 0.80);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -1px;
}

.pulse_framework_section .pluse-box img {
    max-width: 266px;
    max-height: 263px;
    object-fit: contain;
}


@media only screen and (max-width: 1199px) {
    .pulse_framework_section {
        margin: 60px 0;
    }

    .pulse_framework_section .title-wth-text .title h2 {
        font-size: 60px;
        line-height: 65px;
    }

    .pulse_framework_section .title-wth-text .text {
        width: 50%;
    }

    .pulse_framework_section .title-wth-text {
        margin-bottom: 30px;
    }

    .pulse_framework_section .pluse-box img {
        max-width: 170px;
        max-height: 170px;
    }

    .pulse_framework_section .pluse-box {
        gap: 20px;
        padding: 30px 20px;
    }

    .pulse_framework_section .pluse-box h3 {
        font-size: 32px;
        letter-spacing: -1px;
    }

    .pulse_framework_section .pluse-box p {
        font-size: 20px;
    }
}

@media only screen and (max-width:991px) {
    .pulse_framework_section .pluse-col {
        width: 50%;
    }

    .pulse_framework_section .title-wth-text .title {
        width: 100%;
    }

    .pulse_framework_section .title-wth-text .text {
        width: 100%;
        text-align: left;
    }
}

@media only screen and (max-width:767px) {
    .pulse_framework_section .pluse-col {
        width: 100%;
    }

    .pulse_framework_section .pluse-box img {
        max-width: 120px;
        max-height: 120px;
    }

    .pulse_framework_section .pluse-box h3 {
        font-size: 26px;
        margin-bottom: 0;
    }

    .pulse_framework_section .pluse-box p {
        font-size: 20px;
    }

    .pulse_framework_section .title-wth-text .title h2 {
        font-size: 40px;
        line-height: 45px;
        letter-spacing: normal;
        margin-bottom: 10px;
    }
}